@import url("../CherryFramework/style.css");
@import url(http://fonts.googleapis.com/css?family=Contrail+One);
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic);
body {
	min-width:320px;
	padding:0 !important;
	text-transform:uppercase;
}
.home .main-holder { background:url(images/header-tail.jpg) center -130px repeat-x; }
@media (min-width: 1200px) {
	.home .main-holder { background-position:center 0; }
}
@media (max-width: 979px) {
	.home .main-holder { background-position:center -260px; }
}
@media (max-width: 767px) {
	.home .main-holder { background:none; }
}
@media (max-width: 767px) {
	.main-holder { padding:0 10px; }
}
h1, h2, h3, h4, h5, h6 { margin-top:0; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color:inherit !important;
	text-decoration:none !important;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color:#d77b0e !important; }
h1 {
	letter-spacing:-2px;
	margin-bottom:40px;
}
@media (max-width: 979px) {
	h1 { margin-bottom:20px; }
}
h2 {
	letter-spacing:-1px;
	margin-bottom:49px;
}
@media (max-width: 979px) {
	h2 { margin-bottom:20px; }
}
h3, h4 { margin-bottom:18px; }
h5 { margin-bottom:9px; }
p { margin-bottom:18px; }
.ie8 img { max-width:inherit !important; }
.btn-link, .btn, .pagination ul li a, .comment-list .comment-reply-link, .pager  li a {
	padding:0;
	font:400 20px/24px 'Contrail One', sans-serif;
	text-decoration:none;
	text-shadow:none;
	margin-top:8px;
	background:none !important;
	color:#d77b0e;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
	border:none;
}
.home .btn-link, .home .btn, .home .pagination ul li a, .home .comment-list .comment-reply-link, .home .pager  li a { margin-top:7px; }
.btn-link:hover, .btn:hover, .pagination ul li a:hover, .comment-list .comment-reply-link:hover, .pager  li a:hover {
	color:#413d3b !important;
	text-decoration:none !important;
}
.btn-link:focus, .btn:focus, .pagination ul li a:focus, .comment-list .comment-reply-link:focus, .pager  li a:focus {
	color:#d77b0e;
	text-decoration:none;
}
@media (max-width: 767px) {
	div[class^='span'] { margin-bottom:30px; }
	.header div[class^='span'], .row > div[class^='span']:last-child { margin-bottom:0; }
}
.header {
	background:url(images/header-tail.jpg) center top repeat;
	border:none;
	padding:51px 0 0;
}
.home .header { background:none; }
@media (max-width: 767px) {
	.home .header { background:url(images/header-tail.jpg) center top repeat; }
}
.header .search-form { padding-bottom:30px; }
.header .search-form #search-header {
	float:none !important;
	width:250px;
	margin:0 auto;
}
.header .search-form #search-header input[type='text'] {
	padding:8px;
	margin:0 5px 0 0;
	border:1px solid #3f3935;
	background:transparent;
	font:italic 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	width:200px;
}
.header .search-form #search-header input[type='submit'] {
	background:none;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	border:none;
	font-family:'Contrail One', sans-serif;
	color:#d77b0e;
	text-transform:uppercase;
}
.header .search-form #search-header input[type='submit']:hover { color:#fff !important; }
.logo {
	text-align:center;
	float:none !important;
	padding-bottom:51px;
	width:auto !important;
}
@media (max-width: 979px) {
	.logo { padding-bottom:30px; }
}
.logo .logo_h__txt { margin-top:-4px; }
.logo .logo_h__txt a {
	font-size:110px !important;
	line-height:110px !important;
	letter-spacing:-5px;
}
.logo .logo_h__txt a:hover {
	color:#fff;
	text-decoration:none;
}
.logo .logo_h__txt + .logo_tagline {
	padding-top:0;
	margin-top:-12px;
}
.logo_tagline {
	margin-bottom:0;
	font:italic 10px/12px 'PT Sans', sans-serif;
	color:#6c625e;
	padding-top:7px;
}
.nav__primary {
	padding:48px 0 41px;
	margin-bottom:0;
	border-top:1px solid rgba(231,231,230,0.1);
}
.ie8 .nav__primary { border-top:1px solid #3d3733; }
@media (max-width: 767px) {
	.nav__primary {
		padding-left:20px;
		padding-right:20px;
	}
}
.nav__primary .sf-menu {
	font:0/0 a;
	word-spacing:-4px;
	text-align:center;
	float:none;
}
.ie8 .nav__primary .sf-menu { font:inherit; }
.nav__primary .sf-menu > li {
	display:inline-block;
	background:url(images/menu-separator.png) 0 center no-repeat;
	float:none;
	padding:0 41px 0 38px;
	word-spacing:0;
}
.nav__primary .sf-menu > li:first-child { background:none; }
@media (max-width: 979px) {
	.nav__primary .sf-menu > li { padding:0 27px 0 24px; }
}
.nav__primary .sf-menu > li > a {
	border:none;
	background:none;
	display:inline;
	padding:0;
}
.nav__primary .sf-menu > li > a .sf-sub-indicator {
	top:30px;
	right:50%;
	margin-right:-7px;
	background-image:url(images/arrows.png);
}
.nav__primary .sf-menu > li.current-menu-item > a, .nav__primary .sf-menu > li.sfHover > a, .nav__primary .sf-menu > li > a:hover {
	color:#d77b0e;
	text-decoration:none;
}
.nav__primary .sf-menu > li.current-menu-item > a .sf-sub-indicator, .nav__primary .sf-menu > li.sfHover > a .sf-sub-indicator, .nav__primary .sf-menu > li > a:hover .sf-sub-indicator { background-position:-10px -100px; }
.nav__primary .sf-menu > li ul {
	width:143px;
	background:#1a1614;
	padding:46px 10px 55px;
}
.nav__primary .sf-menu > li ul:before {
	content:'';
	display:block;
	width:100%;
	height:5px;
	background:#fff;
	position:absolute;
	left:0;
	right:0;
	top:-7px;
}
.nav__primary .sf-menu > li ul li {
	float:none;
	background:none;
	font:16px/20px 'Contrail One', sans-serif;
	padding:0;
	margin-top:10px;
}
.nav__primary .sf-menu > li ul li:first-child { margin-top:0; }
.nav__primary .sf-menu > li ul li a {
	color:#fff;
	display:inline;
	padding:0;
	border:none;
	background:none !important;
}
.nav__primary .sf-menu > li ul li a .sf-sub-indicator {
	display:inline-block;
	position:static;
	margin-left:5px;
	background-image:url(images/arrows.png);
}
.nav__primary .sf-menu > li ul li.current-menu-item > a, .nav__primary .sf-menu > li ul li.sfHover > a, .nav__primary .sf-menu > li ul li > a:hover {
	color:#d77b0e;
	text-decoration:none;
}
.nav__primary .sf-menu > li ul li.sfHover ul {
	top:-46px;
	left:108%;
}
.nav__primary .sf-menu > li.sfHover ul {
	top:74px;
	left:-8px;
}
.nav__primary .select-menu {
	border:6px solid #dcdad6;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	background:#efede9;
	color:#b3ada1;
	height:48px;
}
.nav__primary .select-menu option {
	background:#1a1614;
	color:#fff;
	outline:none;
}
.nav__primary .select-menu option[selected='selected'] {
	color:#d77b0e;
	background:transpatent;
}
#slider-wrapper .camera_wrap {
	margin-bottom:128px !important;
	padding-bottom:35px;
	background:url(images/slider-shadow.png) center bottom no-repeat;
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	-o-background-size:100% auto;
	background-size:100% auto;
}
.ie8 #slider-wrapper .camera_wrap { background-image:url(images/slider-shadow-ie.png); }
@media (min-width: 1200px) {
	#slider-wrapper .camera_wrap { padding-bottom:42px; }
}
@media (max-width: 979px) {
	#slider-wrapper .camera_wrap { padding-bottom:23px; }
}
@media (max-width: 767px) {
	#slider-wrapper .camera_wrap { background:none !important; }
}
.ie8 #slider-wrapper .camera_wrap .camerarelative {
	display:block;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:url(images/slider-image-overlay.png) center center repeat;
	z-index:99;
}
#slider-wrapper .camera_wrap .cameraSlide { position:relative; }
#slider-wrapper .camera_wrap .cameraSlide:after {
	content:'';
	display:block;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:url(images/slider-image-overlay.png) center center repeat;
	z-index:99;
}
.ie8 #slider-wrapper .camera_wrap .cameraSlide:after { display:none; }
#slider-wrapper .camera_wrap .camera_pag {
	margin-top:-44px;
	padding-bottom:38px;
	background:url(images/slider-thumb-shadow.png) center bottom no-repeat;
}
@media (max-width: 979px) {
	#slider-wrapper .camera_wrap .camera_pag { margin-top:-30px; }
}
@media (max-width: 767px) {
	#slider-wrapper .camera_wrap .camera_pag { background:none; }
}
#slider-wrapper .camera_wrap .camera_pag ul.camera_pag_ul { font:0/0 a; }
#slider-wrapper .camera_wrap .camera_pag ul.camera_pag_ul li {
	width:133px;
	height:auto;
	max-width:30%;
	background:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	margin:0 1px;
}
#slider-wrapper .camera_wrap .camera_pag ul.camera_pag_ul li .thumb_arrow {
	display:block !important;
	position:absolute;
	top:7px;
	left:0;
	right:0;
	bottom:0;
	background:url(images/slider-image-overlay.png) 0 0 repeat;
	z-index:99;
	margin:0 !important;
	opacity:1 !important;
	border:none !important;
}
.ie #slider-wrapper .camera_wrap .camera_pag ul.camera_pag_ul li .thumb_arrow { filter:none !important; }
.ie8 #slider-wrapper .camera_wrap .camera_pag ul.camera_pag_ul li:after { display:none; }
#slider-wrapper .camera_wrap .camera_pag ul.camera_pag_ul li > span {
	width:133px;
	height:5px;
	max-width:100%;
	background:#fff;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	margin:0 0 2px;
	position:static !important;
	display:block;
}
#slider-wrapper .camera_wrap .camera_pag ul.camera_pag_ul li.cameracurrent > span, #slider-wrapper .camera_wrap .camera_pag ul.camera_pag_ul li:hover > span { background:#d77b0e; }
#slider-wrapper .camera_wrap .camera_pag ul.camera_pag_ul li span span { display:none !important; }
#slider-wrapper .camera_wrap .camera_pag ul.camera_pag_ul li img {
	display:block !important;
	opacity:1 !important;
	position:static !important;
	top:0;
	left:0;
	right:0;
	bottom:0;
	border:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	margin:0 !important;
	z-index:9;
	max-width:100% !important;
	height:auto;
}
.ie8 #slider-wrapper .camera_wrap .camera_pag ul.camera_pag_ul li img { filter:alpha(opacity=100) !important; }
#slider-wrapper .camera_wrap .camera_caption {
	width:660px;
	left:50%;
	margin-left:-330px;
	bottom:90px !important;
	font:400 20px/24px 'Contrail One', sans-serif;
	color:rgba(255,255,255,0.4);
	text-align:center;
	letter-spacing:-1px;
	word-spacing:1px;
}
@media (min-width: 1200px) {
	#slider-wrapper .camera_wrap .camera_caption { bottom:112px !important; }
}
@media (max-width: 979px) {
	#slider-wrapper .camera_wrap .camera_caption { bottom:65px !important; }
}
@media (max-width: 767px) {
	#slider-wrapper .camera_wrap .camera_caption { display:none !important; }
}
.ie8 #slider-wrapper .camera_wrap .camera_caption { color:#b0a69b; }
#slider-wrapper .camera_wrap .camera_caption div {
	background:none;
	padding:0;
}
#slider-wrapper .camera_wrap .camera_caption div h2 {
	font-size:150px;
	line-height:150px;
	margin-bottom:-13px;
	letter-spacing:-10px;
	word-spacing:0;
}
@media (max-width: 979px) {
	#slider-wrapper .camera_wrap .camera_caption div h2 {
		font-size:110px;
		line-height:110px;
		margin-bottom:-8px;
		letter-spacing:-7px;
	}
}
#slider-wrapper .camera_wrap .camera_caption div p { margin-bottom:0; }
#slider-wrapper .camera_prev, #slider-wrapper .camera_next {
	width:35px;
	height:70px;
	border:2px solid #fff;
	top:220px;
	margin:0;
}
@media (min-width: 1200px) {
	#slider-wrapper .camera_prev, #slider-wrapper .camera_next { top:306px; }
}
@media (max-width: 979px) {
	#slider-wrapper .camera_prev, #slider-wrapper .camera_next { top:150px; }
}
@media (max-width: 767px) {
	#slider-wrapper .camera_prev, #slider-wrapper .camera_next {
		top:50%;
		margin-top:-35px;
	}
}
#slider-wrapper .camera_prev span, #slider-wrapper .camera_next span { display:none; }
#slider-wrapper .camera_prev {
	border-right:none;
	-webkit-border-radius:37px 0 0 37px;
	-moz-border-radius:37px 0 0 37px;
	border-radius:37px 0 0 37px;
	background:url(images/slider-prev.png) 22px 26px no-repeat;
	left:auto;
	right:50%;
}
#slider-wrapper .camera_prev:hover { background-position:22px -57px; }
#slider-wrapper .camera_next {
	border-left:none;
	-webkit-border-radius:0 37px 37px 0;
	-moz-border-radius:0 37px 37px 0;
	border-radius:0 37px 37px 0;
	background:url(images/slider-next.png) 3px 26px no-repeat;
	left:50%;
	right:auto;
}
#slider-wrapper .camera_next:hover { background-position:3px -57px; }
#slider-wrapper .camera_commands {
	right:auto;
	left:0;
	top:0;
	bottom:auto;
	margin:0;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
}
#slider-wrapper .camera_commands:hover { background:#d77b0e; }
.content-holder { padding-bottom:77px; }
@media (max-width: 979px) {
	.content-holder { padding-bottom:40px; }
}
#content { padding-top:82px; }
@media (max-width: 979px) {
	#content { padding-top:40px; }
}
@media (max-width: 767px) {
	#content { float:none !important; }
}
.title-section { padding-top:39px; }
.title-section .title-header { margin-bottom:19px; }
.title-section .title-header small {
	font:inherit;
	color:#d77b0e;
}
.title-section .breadcrumb {
	background:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border-top:1px solid rgba(155,155,155,0.4);
	border-bottom:1px solid rgba(155,155,155,0.4);
	padding:13px 0 14px;
}
.ie8 .title-section .breadcrumb {
	border-top:1px solid #cccbc9;
	border-bottom:1px solid #cccbc9;
}
.title-section .breadcrumb li { text-shadow:none; }
.title-section .breadcrumb li a {
	color:#d77b0e;
	text-decoration:none;
}
.title-section .breadcrumb li a:hover {
	color:inherit;
	text-decoration:none;
}
.title-section .breadcrumb li.divider { margin:0 3px 0 4px; }
.title-section .breadcrumb li.active { color:#b3ada1; }
.page-header {
	margin-bottom:40px;
	margin-top:0;
	border-color:rgba(155,155,155,0.4);
}
.ie8 .page-header { border-color:#cac9c6; }
.page-header h1 {
	margin-bottom:0;
	padding-bottom:19px;
}
@media (max-width: 979px) {
	.page-header { margin-bottom:20px; }
}
.thumbnail {
	position:relative;
	border:none;
	padding:0;
	display:inline-block;
	max-width:100%;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.thumbnail.large {
	display:block;
	margin-right:0;
}
.thumbnail.alignnone { margin:0 0 33px; }
@media (max-width: 979px) {
	.thumbnail.alignnone { margin-bottom:20px; }
}
.thumbnail.alignleft {
	margin:0 20px 0 0;
	display:block;
}
@media (min-width: 1200px) {
	.thumbnail.alignleft { margin:-16px 30px 0 0; }
}
@media (max-width: 767px) {
	.thumbnail.alignleft {
		margin:0 0 20px;
		float:none;
		display:inline-block;
	}
}
.thumbnail.alignright {
	margin:0 0 0 20px;
	display:block;
}
@media (min-width: 1200px) {
	.thumbnail.alignright { margin:-16px 0 0 30px; }
}
@media (max-width: 767px) {
	.thumbnail.alignright {
		margin:0 0 20px;
		float:none;
		display:inline-block;
	}
}
.thumbnail.flexslider, .thumbnail.thumbnail__portfolio, .portfolio .thumbnail {
	display:block !important;
	margin-right:0;
}
.thumbnail.thumbnail__portfolio img { max-width:100% !important; }
.featured-thumbnail, .post-author_gravatar {
	position:relative;
	border:none;
	padding:0;
	display:inline-block;
	max-width:100%;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.filter-wrapper {
	font-size:17px;
	line-height:18px;
	margin-bottom:47px;
}
.filter-wrapper strong {
	font-weight:normal;
	color:#5c514b;
	padding:10px 0;
	margin-right:17px;
}
.filter-wrapper .filter { margin-bottom:0; }
.filter-wrapper .filter li { font:inherit; }
.filter-wrapper .filter li a {
	font:inherit;
	color:inherit;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	padding:10px 18px;
	margin:0 1px 1px 0;
}
@media (max-width: 979px) {
	.filter-wrapper .filter li a { padding:7px 10px; }
}
.filter-wrapper .filter li.active a, .filter-wrapper .filter li a:hover {
	color:#fff;
	background:#d77b0e;
}
#portfolio-grid li .thumbnail { margin-bottom:37px; }
@media (max-width: 979px) {
	#portfolio-grid li .thumbnail { margin-bottom:20px; }
}
#portfolio-grid li .excerpt { margin-bottom:25px; }
.portfolio-meta-list { border-color:rgba(155,155,155,0.4); }
.ie8 .portfolio-meta-list { border-color:#cac9c6; }
.pager {
	border-color:rgba(155,155,155,0.4);
	margin-top:20px;
}
.pager .ie8 { border-color:#cac9c6; }
.post_meta, .portfolio-meta {
	border-color:rgba(155,155,155,0.4);
	vertical-align:top;
	color:#d77b0e;
}
.ie8 .post_meta, .ie8 .portfolio-meta { border-color:#cac9c6; }
.post_meta span, .portfolio-meta span { color:#b3ada1; }
.post_meta .post_category, .portfolio-meta .post_category {
	max-width:150px;
	vertical-align:top;
}
@media (min-width: 1200px) {
	.post_meta .post_category, .portfolio-meta .post_category { max-width:250px; }
}
@media (max-width: 979px) {
	.post_meta .post_category, .portfolio-meta .post_category { max-width:inherit; }
}
.post_meta .post_date, .portfolio-meta .post_date { color:#d77b0e; }
.post_meta .post_author, .portfolio-meta .post_author { color:#655e5b; }
@media (max-width: 979px) {
	.post_meta .post_permalink, .portfolio-meta .post_permalink { float:none; }
}
.post_meta i, .portfolio-meta i { color:#655e5b; }
.post_meta a, .portfolio-meta a {
	text-decoration:none;
	color:inherit;
}
.post_meta a:hover, .portfolio-meta a:hover {
	text-decoration:none;
	color:#d77b0e;
}
.post-author {
	padding:26px 30px 20px;
	margin-bottom:65px;
	border:6px solid rgba(61,57,55,0.1);
}
.ie8 .post-author { border:6px solid #dcdad6; }
@media (max-width: 979px) {
	.post-author {
		padding:20px;
		margin-bottom:30px;
	}
}
.post-author .post-author_h {
	color:inherit;
	margin-bottom:12px;
}
.post-author .post-author_h a {
	color:#5c514b !important;
	text-decoration:none;
}
.post-author .post-author_h a:hover {
	color:#d77b0e !important;
	text-decoration:none;
}
.post-author .post-author_h small {
	font:inherit;
	color:#5c514b;
}
.post-author .post-author_gravatar {
	margin:3px 20px 0 0;
	padding:15px;
	background:url(images/border.png) 0 0 repeat;
}
@media (min-width: 1200px) {
	.post-author .post-author_gravatar { margin:3px 30px 0 0; }
}
.post-author .post-author_gravatar img {
	padding:0;
	background:none;
}
.post-author .post-author_desc { overflow:hidden; }
@media (max-width: 480px) {
	.post-author .post-author_desc { overflow:visible; }
}
.post-author .post-author_desc .post-author_link p { margin:0; }
.post-author .post-author_desc .post-author_link p a {
	color:#5c514b;
	text-decoration:none;
}
.post-author .post-author_desc .post-author_link p a:hover {
	color:#d77b0e;
	text-decoration:none;
}
#recent-author-comments {
	padding-top:75px;
	margin-top:52px;
	background:url(images/border.png) 0 0 repeat-x;
}
@media (max-width: 979px) {
	#recent-author-comments {
		padding-top:30px;
		margin-top:30px;
	}
}
#recent-author-comments ul { margin:0; }
#recent-author-comments ul li {
	list-style:none;
	padding:0 0 0 15px;
	margin:0 0 12px;
	background:url(images/list-bull.gif) 0 8px no-repeat;
}
#recent-author-comments ul li a { color:inherit; }
#recent-author-comments ul li a:hover {
	color:#d77b0e;
	text-decoration:none;
}
#recent-author-comments ul li ul { padding-top:12px; }
.related-posts {
	background:url(images/border.png) 0 0 repeat-x;
	padding-top:75px;
	margin-bottom:52px;
}
@media (max-width: 979px) {
	.related-posts {
		padding-top:30px;
		margin-bottom:30px;
	}
}
.related-posts h2 { margin-bottom:35px; }
.related-posts ul { margin:0 !important; }
@media (min-width: 1200px) {
	.related-posts ul li {
		width:153px !important;
		margin:0 30px 0 0 !important;
	}
}
.related-posts ul li:first-child { margin-left:0; }
.related-posts ul li .thumbnail { margin-bottom:35px; }
.format-quote blockquote {
	color:inherit;
	border-color:#d77b0e;
}
.flexslider { background-image:url(images/loading.gif); }
.flexslider .flex-control-paging li a { background:#b3ada1; }
.flexslider .flex-control-paging li a.flex-active, .flexslider .flex-control-paging li a:hover { background:#d77b0e; }
.flex-direction-nav li a { z-index:999 !important; }
.google-map { background-image:url(images/loading.gif); }
.pagination ul {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.pagination ul li {
	margin:0 0 0 15px;
	color:inherit !important;
}
.pagination ul li:first-child { margin:0; }
.pagination ul li a {
	margin:0;
	float:none;
}
.pagination ul li.active a, .pagination ul li a:hover { color:inherit !important; }
.faq-list dt {
	font-style:normal;
	font-family:'Contrail One', sans-serif;
	font-weight:normal;
	color:#3f3733;
}
.faq-list .marker {
	font-style:normal;
	font-family:'Contrail One', sans-serif;
	font-weight:normal;
	color:#d77b0e;
}
.faq-list dd { color:inherit; }
.testimonial {
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	padding:0 0 0 50px;
	background:url(images/quotes.png) 0 5px no-repeat;
}
@media (min-width: 1200px) {
	.testimonial { padding:0 0 0 63px; }
}
.testimonial .testimonial_content { background:none; }
.testimonial p { font:inherit; }
.testimonial small {
	font-style:italic;
	color:inherit;
}
.team-holder .featured-thumbnail { height:auto !important; }
.error404-holder .error404-holder_num {
	font-style:normal;
	font-family:'Contrail One', sans-serif;
	font-weight:normal;
	color:#d77b0e;
	padding-top:25px;
}
.error404-holder #searchform input[type="submit"] {
	margin-top:5px;
	margin-left:3px;
}
.comment-holder {
	background:url(images/border.png) 0 0 repeat-x;
	padding-top:75px;
	margin-bottom:65px;
}
@media (max-width: 979px) {
	.comment-holder {
		padding-top:30px;
		margin-bottom:30px;
	}
}
.comment-holder h2 { margin-bottom:14px; }
.comment-holder .pagination { margin:0; }
.comment-holder .comment-list li .comment-body {
	background:none;
	margin:20px 0 0;
	text-transform:uppercase;
	padding:25px 30px 20px;
	border:6px solid rgba(61,57,55,0.1);
}
.ie8 .comment-holder .comment-list li .comment-body { border:6px solid #dcdad6; }
.comment-holder .comment-list li .comment-body .comment-author.vcard { margin-top:4px; }
.comment-holder .comment-list li .comment-body .comment-author.vcard img {
	padding:15px;
	background:url(images/border.png) 0 0 repeat;
}
.comment-holder .comment-list li .comment-body .comment-author.vcard .author {
	text-transform:uppercase;
	width:auto;
}
.comment-holder .comment-list li .comment-meta { color:#d77b0e; }
.comment-holder .comment-list li .reply { margin-left:20px; }
.comment-holder .comment-list li .reply .comment-reply-link { margin-top:-3px; }
.comment-holder .comment-list li ul {
	margin:0;
	padding:0 0 0 40px;
}
@media (max-width: 767px) {
	.comment-holder .comment-list li ul { padding:0; }
}
@media (max-width: 480px) {
	.comment-holder .comment-list li .extra-wrap { overflow:visible; }
}
.comment-holder .comment-list #respond { margin-top:30px; }
#respond {
	background:url(images/border.png) 0 0 repeat-x;
	padding-top:75px;
	margin-bottom:65px;
}
@media (max-width: 979px) {
	#respond {
		padding-top:30px;
		margin-bottom:30px;
	}
}
#respond h2 { margin-bottom:33px; }
.nocomments { padding-bottom:20px; }
#sidebar { padding-top:82px; }
@media (max-width: 979px) {
	#sidebar { padding-top:40px; }
}
#sidebar .widget {
	padding-top:73px;
	background:url(images/border.png) 0 0 repeat-x;
	margin-top:60px;
}
#sidebar .widget:first-child {
	padding-top:0;
	background:none;
	margin-top:0;
}
@media (max-width: 979px) {
	#sidebar .widget {
		padding-top:30px;
		margin-top:30px;
	}
}
#sidebar .widget ul { margin:0; }
#sidebar .widget ul li {
	list-style:none;
	padding:0 0 0 15px;
	margin:0 0 12px;
	background:url(images/list-bull.gif) 0 8px no-repeat;
}
#sidebar .widget ul li a { color:inherit; }
#sidebar .widget ul li a:hover {
	color:#d77b0e;
	text-decoration:none;
}
#sidebar .widget ul li ul { padding-top:12px; }
#sidebar .widget ul.unstyled li {
	padding:0;
	background:none;
}
#sidebar .widget ul.unstyled li a { color:#d77b0e; }
#sidebar .widget ul.unstyled li a:hover { text-decoration:underline; }
#sidebar .widget #searchform input[type="submit"] {
	margin-top:5px;
	margin-left:3px;
}
#calendar_wrap caption {
	font-style:normal;
	font-family:'Contrail One', sans-serif;
	font-weight:normal;
	color:#3f3733;
}
#calendar_wrap thead th {
	background:#d77b0e;
	color:#fff;
}
#calendar_wrap #today { color:#d77b0e; }
.comments-custom li {
	padding:21px 0 0 !important;
	margin:19px 0 0 !important;
	background:url(images/dotted-border.png) 0 0 repeat-x !important;
}
.comments-custom li:first-child {
	padding-top:0 !important;
	margin-top:0;
	background:none !important;
}
.comments-custom li .thumbnail {
	padding:15px;
	background:url(images/border.png) 0 0 repeat;
	margin-bottom:0;
}
@media (min-width: 1200px) {
	.comments-custom li .thumbnail { margin-right:30px; }
}
.comments-custom li time {
	padding-top:30px;
	display:block;
	margin:-2px 0 0;
	font-style:italic;
	font-size:inherit;
	line-height:inherit;
	color:#d77b0e;
}
.comments-custom li .comments-custom_txt {
	margin-bottom:0;
	padding:34px 0 0;
}
.comments-custom li .comments-custom_txt a { color:inherit !important; }
.comments-custom li .comments-custom_txt a:hover {
	color:#d77b0e !important;
	text-decoration:none !important;
}
#flickr { margin-bottom:15px !important; }
#flickr li a { margin:0; }
@media (max-width: 979px) {
	#flickr li { margin:0 4px 4px 0 !important; }
}
.post-list li {
	padding:21px 0 0 !important;
	margin:19px 0 0;
	background:url(images/dotted-border.png) 0 0 repeat-x !important;
}
.post-list li:first-child {
	padding-top:0 !important;
	margin-top:0;
	background:none !important;
}
.post-list li .thumbnail { max-width:45%; }
@media (min-width: 1200px) {
	.post-list li .thumbnail { margin-right:30px; }
}
.post-list li time {
	display:block;
	margin:0;
	font-style:italic;
	font-size:inherit;
	line-height:inherit;
	color:#d77b0e;
	overflow:hidden;
}
@media (min-width: 1200px) {
	.post-list li time { padding-top:20px; }
}
.post-list li .excerpt { margin-bottom:27px; }
@media (max-width: 979px) {
	.post-list li .excerpt { margin-bottom:20px; }
}
.social li { list-style:none; }
.social li [class^="icon-"]:before, .social li [class*=" icon-"]:before { cursor:pointer !important; }
.social.social__row li {
	font-size:28px;
	line-height:28px;
	margin:0 0 0 19px !important;
}
.social.social__row li:first-child { margin-left:0 !important; }
.social.social__row li a {
	text-decoration:none;
	color:#3f3733;
}
.social.social__row li a:hover {
	text-decoration:none !important;
	color:#d77b0e;
}
.social.social__row li a i {
	font-style:normal;
	width:auto;
}
.social.social__both li a {
	text-decoration:none;
	color:inherit !important;
}
.social.social__both li a:hover { text-decoration:none !important; }
.social.social__both li a i {
	font-style:normal;
	color:#d77b0e;
	width:auto;
	margin-right:5px;
}
.acenter { text-align:center; }
.archive-list { margin:0 !important; }
.archive-list li {
	list-style:none;
	padding:0 0 0 14px;
	margin:0 0 12px;
	background:url(images/list-marker.gif) 0 8px no-repeat;
}
.archive-list li a {
	color:inherit;
	text-decoration:none;
}
.archive-list li a:hover {
	color:#d77b0e !important;
	text-decoration:none;
}
.hr {
	height:6px;
	background:url(images/border.png) 0 0 repeat-x;
	margin:58px 0 54px;
}
.home .hr { margin:48px 0 70px; }
@media (max-width: 979px) {
	.hr { margin:30px 0 !important; }
}
.recent-posts h5 {
	font-size:17px;
	margin-bottom:9px;
}
.recent-posts.about { margin:0 0 17px !important; }
.recent-posts.about li {
	padding:28px 0 0;
	margin:18px 0 0;
	background:url(images/dotted-border.png) 0 0 repeat-x;
}
.recent-posts.about li:first-child {
	padding-top:0;
	margin-top:0;
	background:none;
}
.recent-posts.about li .excerpt { margin-bottom:0; }
.recent-posts.news { margin:0 0 17px !important; }
.recent-posts.news li {
	padding:23px 0 0;
	margin:17px 0 0;
	background:url(images/dotted-border.png) 0 0 repeat-x;
}
.recent-posts.news li:first-child {
	padding-top:0;
	margin-top:0;
	background:none;
}
.recent-posts.news li .meta {
	display:block;
	margin:-2px 0 0;
	font-style:italic;
	font-size:inherit;
	line-height:inherit;
	color:#d77b0e;
}
.recent-posts.news li .excerpt { margin-bottom:0; }
.recent-posts.offers {
	counter-reset:counter1;
	margin:0 0 24px !important;
}
.recent-posts.offers li {
	padding:23px 0 0 69px;
	margin:18px 0 0;
	background:url(images/dotted-border.png) 0 0 repeat-x;
	position:relative;
}
.recent-posts.offers li:first-child {
	padding-top:0;
	margin-top:0;
	background:none;
}
.recent-posts.offers li:first-child:before { top:3px; }
.recent-posts.offers li:before {
	content:counter(counter1,decimal) '.';
	counter-increment:counter1;
	display:block;
	width:41px;
	height:44px;
	padding-left:3px;
	-webkit-border-radius:22px;
	-moz-border-radius:22px;
	border-radius:22px;
	background:#d77b0e;
	position:absolute;
	top:26px;
	left:0;
	font-size:24px;
	line-height:44px;
	color:#fff;
	text-align:center;
}
.recent-posts.offers li .excerpt { margin-bottom:0; }
.recent-posts.events {
	margin:0 !important;
	overflow:visible;
}
.recent-posts.events li {
	padding:50px 0 0;
	margin:33px 0 0;
	background:url(images/dotted-border.png) 0 0 repeat-x;
}
.recent-posts.events li:first-child {
	padding-top:0;
	margin-top:0;
	background:none;
}
.recent-posts.events li .thumbnail { margin:0 20px 0 0; }
@media (min-width: 1200px) {
	.recent-posts.events li .thumbnail { margin:-13px 30px 0 0; }
}
@media (max-width: 767px) {
	.recent-posts.events li .thumbnail {
		float:none;
		margin:0 0 20px;
	}
}
.recent-posts.events li .meta {
	display:block;
	font-style:italic;
	font-size:inherit;
	line-height:inherit;
	color:#d77b0e;
	margin:0;
}
.recent-posts.events li .excerpt { margin-bottom:17px; }
@media (min-width: 1200px) {
	.posts-grid.team li {
		width:153px !important;
		margin:0 30px 0 0;
	}
}
@media (max-width: 767px) {
	.posts-grid.team li {
		width:22% !important;
		margin:0 3% 0 0;
		float:left;
	}
}
@media (max-width: 480px) {
	.posts-grid.team li {
		width:47% !important;
		margin-bottom:20px;
	}
}
.posts-grid.team li .thumbnail { margin-bottom:33px; }
@media (max-width: 979px) {
	.posts-grid.team li .thumbnail { margin-bottom:20px; }
}
.posts-grid.team li h5 {
	font-size:inherit;
	line-height:inherit;
	margin-bottom:0;
}
.testimonials .testi-item {
	padding:21px 0 0 0;
	margin:18px 0 0;
	background:url(images/dotted-border.png) 0 0 repeat-x;
}
.testimonials .testi-item:first-child {
	padding-top:0;
	margin-top:0;
	background:none;
}
.testimonials .testi-item .testi-item_blockquote {
	background:none;
	padding:0 0 0 50px;
}
@media (min-width: 1200px) {
	.testimonials .testi-item .testi-item_blockquote { padding:0 0 0 63px; }
}
.testimonials .testi-item .testi-item_blockquote:before { display:none; }
.testimonials .testi-item .testi-item_blockquote:after {
	width:33px;
	height:28px;
	background:url(images/quotes.png) 0 0 no-repeat;
	top:5px;
	left:0;
}
.testimonials .testi-item .testi-item_blockquote a { color:inherit; }
.testimonials .testi-item .testi-item_blockquote a:hover {
	color:#d77b0e;
	text-decoration:none;
}
.testimonials .testi-item .testi-meta { padding:18px 0 0 50px; }
@media (min-width: 1200px) {
	.testimonials .testi-item .testi-meta { padding:18px 0 0 63px; }
}
.testimonials .testi-item .testi-meta .user { color:#5c514b; }
.testimonials .testi-item .testi-meta .info, .testimonials .testi-item .testi-meta br { display:none; }
.testimonials .testi-item .testi-meta a {
	color:inherit;
	text-decoration:underline;
}
.testimonials .testi-item .testi-meta a:hover { text-decoration:none; }
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	background:none;
	border:1px solid #cccbc9;
	font:italic 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#5c514b;
	text-transform:uppercase;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	padding:8px 10px !important;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	height:auto;
	max-width:100% !important;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border-color:#d77b0e;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
@media (min-width: 1200px) {
	textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
		-webkit-box-sizing:content-box;
		-moz-box-sizing:content-box;
		box-sizing:content-box;
	}
}
textarea {
	max-width:100%;
	min-width:0;
	resize:vertical;
}
input[type="reset"], input[type="submit"] {
	text-transform:uppercase;
	margin-top:0;
}
#commentform p { margin-bottom:36px; }
#commentform p.field { margin-bottom:11px; }
#commentform input[type="text"] { width:348px; }
#commentform textarea {
	width:548px;
	height:208px;
	max-width:inherit;
	min-width:0;
	min-height:18px;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"] { height:auto !important; }
.wpcf7-form .wpcf7-not-valid-tip {
	font-size:12px !important;
	line-height:15px !important;
}
#searchform input[type="submit"] {
	margin-top:5px;
	margin-left:3px;
}
.footer {
	background:none;
	border:none;
	padding:0 0 30px;
	text-align:center;
	font-size:12px;
	color:#5c514b;
}
.footer .border-top {
	background:url(images/border.png) 0 0 repeat-x;
	padding-top:62px;
}
@media (max-width: 979px) {
	.footer .border-top { padding-top:30px; }
}
.footer .social-nets-wrapper { margin-bottom:39px; }
@media (max-width: 979px) {
	.footer .social-nets-wrapper { margin-bottom:20px; }
}
.footer .social-nets-wrapper .social.social__row {
	font:0/0 a;
	word-spacing:-4px;
}
.footer .social-nets-wrapper .social.social__row li {
	float:none;
	display:inline-block;
	word-spacing:0;
}
.footer #footer-text { float:none; }
.footer #footer-text a.site-name {
	color:inherit;
	text-decoration:none;
}
.footer #footer-text a.site-name:hover {
	color:#d77b0e;
	text-decoration:none;
}
.footer .footer-nav {
	float:none;
	text-align:center;
	padding-top:30px;
	margin-bottom:0;
}
@media (max-width: 797px) {
	.footer .footer-nav { padding-top:0; }
}
.footer .footer-nav ul { float:none; }
.footer .footer-nav ul li {
	display:inline-block;
	float:none;
}
.footer .footer-nav ul li.current-menu-item a, .footer .footer-nav ul li a:hover {
	text-decoration:none;
	color:#d77b0e;
}
#back-top-wrapper #back-top { margin:0; }
#back-top-wrapper #back-top a {
	width:47px;
	height:47px;
	-webkit-border-radius:23px;
	-moz-border-radius:23px;
	border-radius:23px;
	background:url(images/totop.gif) center center no-repeat #d9d7d2;
}
#back-top-wrapper #back-top a:hover { background-color:#d77b0e; }
#back-top-wrapper #back-top a span { display:none; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:28px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
